.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-2.371200px;}
.ls2{letter-spacing:-0.537600px;}
.ls0{letter-spacing:-0.006400px;}
.ls1{letter-spacing:-0.003200px;}
.ls5{letter-spacing:-0.002400px;}
.ls4{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws2{word-spacing:0.667200px;}
.ws0{word-spacing:0.889600px;}
._2{margin-left:-2.313600px;}
._1{margin-left:-1.177600px;}
._4{width:2.371200px;}
._0{width:43.568000px;}
._3{width:44.627200px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:24.000000px;}
.fs0{font-size:32.000000px;}
.y1{bottom:0.046863px;}
.y0{bottom:17.183007px;}
.y19{bottom:28.465525px;}
.y1a{bottom:29.489788px;}
.ye{bottom:247.507150px;}
.yd{bottom:262.503229px;}
.yc{bottom:277.499307px;}
.yb{bottom:292.495386px;}
.ya{bottom:307.491464px;}
.y9{bottom:322.487542px;}
.y8{bottom:337.483621px;}
.yf{bottom:367.475778px;}
.y7{bottom:382.471856px;}
.y6{bottom:397.467935px;}
.y5{bottom:412.464013px;}
.y4{bottom:427.460092px;}
.y3{bottom:442.456170px;}
.y2{bottom:457.452248px;}
.y29{bottom:598.154516px;}
.y26{bottom:601.680157px;}
.y28{bottom:613.150595px;}
.y25{bottom:616.676235px;}
.y3b{bottom:617.917629px;}
.y27{bottom:628.146673px;}
.y24{bottom:631.672314px;}
.y3a{bottom:632.913708px;}
.y39{bottom:647.909786px;}
.y35{bottom:734.902193px;}
.y34{bottom:749.898272px;}
.y33{bottom:764.894350px;}
.y38{bottom:794.489580px;}
.y18{bottom:808.668216px;}
.y23{bottom:808.984695px;}
.y37{bottom:809.485658px;}
.y17{bottom:823.664294px;}
.y22{bottom:823.980774px;}
.y36{bottom:824.481737px;}
.y16{bottom:838.660373px;}
.y21{bottom:838.976852px;}
.y32{bottom:839.590129px;}
.y31{bottom:852.086861px;}
.y30{bottom:864.583593px;}
.y20{bottom:874.741562px;}
.y1f{bottom:889.737641px;}
.y2f{bottom:901.818856px;}
.y1e{bottom:904.733719px;}
.y2e{bottom:916.814935px;}
.y2d{bottom:931.811013px;}
.y1d{bottom:944.900715px;}
.y15{bottom:947.713573px;}
.y2c{bottom:950.811044px;}
.y1c{bottom:959.896793px;}
.y14{bottom:962.709652px;}
.y2b{bottom:965.807123px;}
.y1b{bottom:974.892872px;}
.y13{bottom:977.705730px;}
.y2a{bottom:980.803201px;}
.y12{bottom:1027.762484px;}
.y11{bottom:1042.758562px;}
.y10{bottom:1057.754641px;}
.h4{height:29.578125px;}
.h3{height:39.437500px;}
.h1{height:1215.307190px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w1{width:923.196078px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:6.248366px;}
.x2{left:29.679739px;}
.x3{left:57.797386px;}
.x10{left:80.298376px;}
.x11{left:85.277075px;}
.x16{left:99.635820px;}
.xf{left:101.821498px;}
.x15{left:109.352029px;}
.x1a{left:136.301856px;}
.x19{left:146.018065px;}
.x13{left:215.328065px;}
.x14{left:220.306763px;}
.x12{left:236.851187px;}
.x18{left:292.132980px;}
.x17{left:301.849190px;}
.xd{left:338.440402px;}
.xc{left:348.156611px;}
.xa{left:364.654016px;}
.xb{left:369.632714px;}
.x7{left:377.864624px;}
.x8{left:381.117523px;}
.x9{left:386.177137px;}
.x6{left:388.406867px;}
.x4{left:495.183007px;}
.x5{left:523.300654px;}
.x1f{left:543.054238px;}
.x20{left:548.032936px;}
.x27{left:562.533050px;}
.x1e{left:564.577359px;}
.x26{left:572.249259px;}
.x29{left:595.818252px;}
.x28{left:605.534461px;}
.x22{left:665.503467px;}
.x23{left:670.482165px;}
.x21{left:687.026588px;}
.x25{left:757.925548px;}
.x24{left:767.641757px;}
.x1c{left:832.201124px;}
.x1d{left:835.454024px;}
.x1b{left:842.743367px;}
.xe{left:878.924375px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-2.023953pt;}
.ls2{letter-spacing:-0.458872pt;}
.ls0{letter-spacing:-0.005463pt;}
.ls1{letter-spacing:-0.002731pt;}
.ls5{letter-spacing:-0.002049pt;}
.ls4{letter-spacing:0.000000pt;}
.ws1{word-spacing:0.000000pt;}
.ws2{word-spacing:0.569493pt;}
.ws0{word-spacing:0.759324pt;}
._2{margin-left:-1.974788pt;}
._1{margin-left:-1.005148pt;}
._4{width:2.023953pt;}
._0{width:37.187749pt;}
._3{width:38.091836pt;}
.fs1{font-size:20.485356pt;}
.fs0{font-size:27.313808pt;}
.y1{bottom:0.040000pt;}
.y0{bottom:14.666667pt;}
.y19{bottom:24.296933pt;}
.y1a{bottom:25.171200pt;}
.ye{bottom:211.261333pt;}
.yd{bottom:224.061333pt;}
.yc{bottom:236.861333pt;}
.yb{bottom:249.661333pt;}
.ya{bottom:262.461333pt;}
.y9{bottom:275.261333pt;}
.y8{bottom:288.061333pt;}
.yf{bottom:313.661333pt;}
.y7{bottom:326.461333pt;}
.y6{bottom:339.261333pt;}
.y5{bottom:352.061333pt;}
.y4{bottom:364.861333pt;}
.y3{bottom:377.661333pt;}
.y2{bottom:390.461333pt;}
.y29{bottom:510.558667pt;}
.y26{bottom:513.568000pt;}
.y28{bottom:523.358667pt;}
.y25{bottom:526.368000pt;}
.y3b{bottom:527.427600pt;}
.y27{bottom:536.158667pt;}
.y24{bottom:539.168000pt;}
.y3a{bottom:540.227600pt;}
.y39{bottom:553.027600pt;}
.y35{bottom:627.280533pt;}
.y34{bottom:640.080533pt;}
.y33{bottom:652.880533pt;}
.y38{bottom:678.141733pt;}
.y18{bottom:690.244000pt;}
.y23{bottom:690.514133pt;}
.y37{bottom:690.941733pt;}
.y17{bottom:703.044000pt;}
.y22{bottom:703.314133pt;}
.y36{bottom:703.741733pt;}
.y16{bottom:715.844000pt;}
.y21{bottom:716.114133pt;}
.y32{bottom:716.637600pt;}
.y31{bottom:727.304267pt;}
.y30{bottom:737.970933pt;}
.y20{bottom:746.641333pt;}
.y1f{bottom:759.441333pt;}
.y2f{bottom:769.753333pt;}
.y1e{bottom:772.241333pt;}
.y2e{bottom:782.553333pt;}
.y2d{bottom:795.353333pt;}
.y1d{bottom:806.526133pt;}
.y15{bottom:808.927067pt;}
.y2c{bottom:811.570933pt;}
.y1c{bottom:819.326133pt;}
.y14{bottom:821.727067pt;}
.y2b{bottom:824.370933pt;}
.y1b{bottom:832.126133pt;}
.y13{bottom:834.527067pt;}
.y2a{bottom:837.170933pt;}
.y12{bottom:877.253333pt;}
.y11{bottom:890.053333pt;}
.y10{bottom:902.853333pt;}
.h4{height:25.246600pt;}
.h3{height:33.662134pt;}
.h1{height:1037.333333pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w1{width:788.000000pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:5.333333pt;}
.x2{left:25.333333pt;}
.x3{left:49.333333pt;}
.x10{left:68.539200pt;}
.x11{left:72.788800pt;}
.x16{left:85.044800pt;}
.xf{left:86.910400pt;}
.x15{left:93.338133pt;}
.x1a{left:116.341333pt;}
.x19{left:124.634667pt;}
.x13{left:183.794667pt;}
.x14{left:188.044267pt;}
.x12{left:202.165867pt;}
.x18{left:249.352000pt;}
.x17{left:257.645333pt;}
.xd{left:288.878000pt;}
.xc{left:297.171333pt;}
.xa{left:311.252800pt;}
.xb{left:315.502400pt;}
.x7{left:322.528800pt;}
.x8{left:325.305333pt;}
.x9{left:329.624000pt;}
.x6{left:331.527200pt;}
.x4{left:422.666667pt;}
.x5{left:446.666667pt;}
.x1f{left:463.527467pt;}
.x20{left:467.777067pt;}
.x27{left:480.153733pt;}
.x1e{left:481.898667pt;}
.x26{left:488.447067pt;}
.x29{left:508.564533pt;}
.x28{left:516.857867pt;}
.x22{left:568.044800pt;}
.x23{left:572.294400pt;}
.x21{left:586.416000pt;}
.x25{left:646.932267pt;}
.x24{left:655.225600pt;}
.x1c{left:710.330667pt;}
.x1d{left:713.107200pt;}
.x1b{left:719.329067pt;}
.xe{left:750.211600pt;}
}
